Author Topic: Incompatibility WARNING!  (Read 1534 times)

0 Members and 1 Guest are viewing this topic.

mjfarrell

  • Seagull
  • Posts: 14444
  • Every Student their own Lesson
Incompatibility WARNING!
« on: November 16, 2009, 01:27:51 PM »
I guess I should have known better by now.

However let my err serve as a warning or a reminder.

I was sent a survey database to look into an issue.

Not knowing what version was used I opened the file and connected to the survey database with v.2010.

Then I find out the data is coming to me from v2009.

Then I discover that having once made the connection to that database through the v2010 product; that the v2009 version will then no longer connect or even accept the database.

I can see drawings getting whacked as 'custom' objects get upgraded on open.

I can't see how the survey database would also be 'infected' by the upgrade virus just by connecting to them.

However let my experience serve as a reminder, or a lesson to the rest of you.

One can NOT and should not mix survey databases between product versions. 
Be your Best


Michael Farrell
http://primeservicesglobal.com/